otiai10 otiai10

kanColleWidget

13 20 0

【艦これウィジェット】小さい画面で艦これしたいよ。通知とかもほしいよ :whale2:

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms babel 6.23.0 ^6.5.2 6.23.0

babel version 6.23.0

Turn ES6 code into readable vanilla ES5 with source maps

This dependency is up-to-date. Congrats and keep going!

Npms babel-cli 6.24.1 ^6.24.1 6.24.1

babel-cli version 6.24.1

Babel command line.

This dependency is up-to-date. Congrats and keep going!

Npms babel-core 6.24.1 ^6.24.1 6.25.0

babel-core version 6.24.1

Babel compiler core.

This dependency is not matching latest version. Please consider upgrading.

Npms babel-eslint 7.2.2 ^7.2.2 7.2.3

babel-eslint version 7.2.2

Custom parser for ESLint

This dependency is not matching latest version. Please consider upgrading.

Npms babel-jest 19.0.0 ^19.0.0 20.0.3

babel-jest version 19.0.0

Jest plugin to use babel for transformation.

This dependency is not matching latest version. Please consider upgrading.

Npms babel-loader 6.4.1 ^6.4.1 7.1.1

babel-loader version 6.4.1

babel module loader for webpack

This dependency is not matching latest version. Please consider upgrading.

Npms babel-plugin-transform-decorators-legacy 1.3.4 ^1.3.4 1.3.4

babel-plugin-transform-decorators-legacy version 1.3.4

A plugin for Babel 6 that (mostly) replicates the old decorator behavior from Babel 5.

This dependency is up-to-date. Congrats and keep going!

Npms babel-preset-es2015 6.24.1 ^6.24.1 6.24.1

babel-preset-es2015 version 6.24.1

Babel preset for all es2015 plugins.

This dependency is up-to-date. Congrats and keep going!

Npms babel-preset-react 6.24.1 ^6.24.1 6.24.1

babel-preset-react version 6.24.1

Babel preset for all React plugins.

This dependency is up-to-date. Congrats and keep going!

Npms babel-preset-stage-0 6.24.1 ^6.24.1 6.24.1

babel-preset-stage-0 version 6.24.1

Babel preset for stage 0 plugins

This dependency is up-to-date. Congrats and keep going!

Npms base64-image-loader 1.2.0 ^1.0.0 1.2.0

base64-image-loader version 1.2.0

base64 image loader for webpack

This dependency is up-to-date. Congrats and keep going!

Npms cheerio-httpcli 0.6.11 ^0.6.9 0.7.0

cheerio-httpcli version 0.6.11

http client module with cheerio & iconv(-lite) & promise

This dependency is not matching latest version. Please consider upgrading.

Npms chomex 1.0.2 ^1.0.2 1.0.6

chomex version 1.0.2

Chrome Extension Routing Kit

This dependency is not matching latest version. Please consider upgrading.

Npms coffee-script 1.12.5 ^1.12.5 1.12.7

coffee-script version 1.12.5

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms colors 1.1.2 ^1.1.2 1.1.2

colors version 1.1.2

get colors in your node.js console

This dependency is up-to-date. Congrats and keep going!

Npms eslint 3.19.0 ^3.19.0 4.3.0

eslint version 3.19.0

An AST-based pattern checker for JavaScript.

This dependency is not matching latest version. Please consider upgrading.

Npms eslint-plugin-react 6.10.3 ^6.10.3 7.1.0

eslint-plugin-react version 6.10.3

React specific linting rules for ESLint

This dependency is not matching latest version. Please consider upgrading.

Npms file-loader 0.11.1 ^0.11.1 0.11.2

file-loader version 0.11.1

file loader module for webpack

This dependency is not matching latest version. Please consider upgrading.

Npms jest-cli 19.0.2 ^19.0.2 20.0.4

jest-cli version 19.0.2

Delightful JavaScript Testing.

This dependency is not matching latest version. Please consider upgrading.

Npms json-loader 0.5.4 ^0.5.4 0.5.7

json-loader version 0.5.4

json loader module for webpack

This dependency is not matching latest version. Please consider upgrading.

Npms less 2.7.2 ^2.7.1 2.7.2

less version 2.7.2

Leaner CSS

This dependency is up-to-date. Congrats and keep going!

Npms lodash 4.17.4 ^4.17.2 4.17.4

lodash version 4.17.4

Lodash modular utilities.

This dependency is up-to-date. Congrats and keep going!

Npms material-ui 0.17.4 ^0.17.0 0.18.7

material-ui version 0.17.4

React Components that Implement Google's Material Design.

This dependency is not matching latest version. Please consider upgrading.

Npms moment 2.18.1 ^2.18.1 2.18.1

moment version 2.18.1

Parse, validate, manipulate, and display dates

This dependency is up-to-date. Congrats and keep going!

Npms prop-types 15.5.8 ^15.5.8 15.5.10

prop-types version 15.5.8

Runtime type checking for React props and similar objects.

This dependency is not matching latest version. Please consider upgrading.

Npms react 15.5.4 ^15.5.4 15.6.1

react version 15.5.4

React is a JavaScript library for building user interfaces.

This dependency is not matching latest version. Please consider upgrading.

Npms react-dom 15.5.4 ^15.5.4 15.6.1

react-dom version 15.5.4

React package for working with the DOM.

This dependency is not matching latest version. Please consider upgrading.

Npms react-tap-event-plugin 2.0.1 ^2.0.1 2.0.1

react-tap-event-plugin version 2.0.1

Facebook's TapEventPlugin, temporarily available on npm until its made public in their repo

This dependency is up-to-date. Congrats and keep going!

Npms recharts 0.22.3 ^0.22.3 1.0.0-alpha.2

recharts version 0.22.3

React charts

This dependency is not matching latest version. Please consider upgrading.

Npms shelljs 0.7.7 ^0.7.7 0.7.8

shelljs version 0.7.7

Portable Unix shell commands for Node.js

This dependency is not matching latest version. Please consider upgrading.

Npms url-loader 0.5.8 ^0.5.7 0.5.9

url-loader version 0.5.8

url loader module for webpack

This dependency is not matching latest version. Please consider upgrading.

Npms webpack 2.4.1 ^2.4.1 3.3.0

webpack version 2.4.1

Packs CommonJs/AMD modules for the browser. Allows to split your codebase into multiple bundles, which can be loaded on demand. Support loaders to preprocess files, i.e. json, jsx, es7, css, less, ... and your custom stuff.

This dependency is not matching latest version. Please consider upgrading.

Npms worker-loader 0.8.0 ^0.8.0 0.8.0

worker-loader version 0.8.0

worker loader module for webpack

This dependency is up-to-date. Congrats and keep going!